@charset "utf-8";
#header {
  width: 100%;
  min-width: 960px;
  height: 80px;
  border-bottom: 1px solid #e2e2e2;
  display: table;
  position: relative;
  margin-bottom:10px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,Segoe UI,Futura,Arial,Helvetica,sans-serif;
}
#header #logo {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 20%;
  height: 50px;
  border-right: 1px solid #e2e2e2;/*padding: 0 10px;*/
}
#header #logo a:hover {
  text-decoration: none;
}
#header #logo.logo-left {
  text-align: left;
}
#header #logo .sublogo {
  margin-top: 10px;
}
#header #headerParts {
  display: table-cell;
  width: 80%;
  vertical-align: middle;
}
#header #headerParts #upper {
  height: 34px;
  border-bottom: 1px solid #e2e2e2;
  display: table;
  width: 100%;
}
#header #headerParts #headerNav {
  display: table-cell;
  vertical-align: middle;
  width: 76%;
  height:35px;
  text-align: right;
  border-right: 1px solid #e2e2e2;
}
#header #headerParts #headerNav a {
  color: #212121;
  font-size: 1.2em;
  text-decoration: none;
  padding-right: 18px;
}
#header #headerParts #headerNav a:hover {
  color: #212121;
  text-decoration: underline;
}
#header #headerParts #langMark {
  display: table-cell;
  vertical-align: middle;
  width: 19%;
  height:35px;
  text-align: center;
  border-right: 1px solid #e2e2e2;
}
#header #headerParts #langMark img {
  margin-right:10px;
}
#header #headerParts #langMark span{
  font-weight: bold;
  font-size: 1.2em;
}
/*
#header #headerParts #langMark a {
  color:#212121;
  display:block;
  font-size: 1.2em;
}
#header #headerParts #langMark2 {
  display: table-cell;
  vertical-align: middle;
  width: 10%;
  text-align: center;
  border-right: 1px solid #e2e2e2;
  padding: 4px 0;
}
#header #headerParts #langMark2 span{
  display: block;
  width: 100%;
  line-height: 27px;
  border-left: 1px solid #e2e2e2;
  font-size: 1.2em;
}
*/
#header #headerParts #searchBtn {
  display: table-cell;
  vertical-align: middle;
  width: 5%;
  min-width: 36px;
  height: 24px;
  text-align: center;
}
#header #headerParts #searchBox {
  position: absolute;
  right: 0;
  display: none;
}
#header #headerParts #searchForm {
  width: 0;
}
#header #headerParts #searchSm {
  padding: 0px 0px 0px 10px;
  outline: rgb(158, 202, 237) solid 1px;
  border: currentColor;
  border-image: none;
  top: 0px;
  width: 100%;
  height: 35px;
  right: 0px;
  position: absolute;
  z-index: 5;
}
#header #headerParts #closeSearch {
  float: right;
  position: relative;
  z-index: 5;
}
#header #headerParts .menu {
  display: table;
  width: 100%;
  margin: 0;
}
#header #headerParts .menu > li {
  display: table-cell;
  height: 45px;
  text-align: center;
  vertical-align: middle;
  list-style: none;
  border-left: 1px solid #e2e2e2;
  line-height: 1;
}
#header #headerParts .menu > li:first-child {
  border-left: none;
}
#header #headerParts .nav-col2 .menu > li {
  width: 50%;
}
#header #headerParts .nav-col3 .menu > li {
  width: 33.33%;
}
#header #headerParts .nav-col4 .menu > li {
  width: 25%;
}
#header #headerParts .nav-col5 .menu > li {
  width: 20%;
}
#header #headerParts .nav-col6 .menu > li {
  width: 16.66%;
}
#header #headerParts .menu > li > a {
  width: 100%;
  display: block;
  /*font-size:1.5em;*/
  font-size: 12px;
  font-weight: bold;
  color: #fc0204;
  text-decoration: none;
  height: 45px;
  line-height: 45px;
}
#header #headerParts .menu > li > a:hover {
  height: 42px;
  line-height: 45px;
  border-bottom: 3px solid #fc0204;
}
#header #headerParts .menu-second-wrap {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  position: absolute;
  top: 80px;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 0;
  padding: 20px 0;
  background: rgba(48, 47, 54, 0.9);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
#header #headerParts .menu>li:hover .menu-second-wrap {
  visibility: visible;
  opacity: 1;
  min-height: 250px;
}
#header #headerParts .menu-second-inner {
  width: 960px;
  margin: 0 auto;
}
#header #headerParts .menu-second-wrap .cate a {
  padding-bottom: 20px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  display: block;
}
#header #headerParts .menu-second-wrap .cate a:hover {
  text-decoration: underline;
}
#header #headerParts .menu-second {
  float: left;
  width: 33%;
  text-align: left;
  line-height: 1.4;
}
#header #headerParts .menu-second dt {
  padding-bottom: 20px;
  color: #ccc;
  font-size: 14px;
}
#header #headerParts .menu-second dd a {
  display: block;
  padding: 0 10px 12px 0;
  color: #fff;
  font-size: 13px;
}
